using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;


namespace ComboBox_Listbox_CS
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            cmbCats.Items.Add("Барсик");
            cmbCats.Items.Add("Мурзик");
            cmbCats.Items.Add("Рыжик");
            cmbCats.Text = "Барсик";

            lstFruit.Items.Add("Яблоко");
            lstFruit.Items.Add("Груша");
            lstFruit.Items.Add("Слива");
            lstFruit.Items.Add("Персик");

        }

        private void butGetItem_Click(object sender, EventArgs e)
        {
            // Получим выделенный пункт с помощью SelectedIndex
            //string selItem = (string) cmbCats.Items[cmbCats.SelectedIndex];
            //MessageBox.Show(selItem);

            // Второй способ - получим пункт с помощью SelectedItem
            string selItem = cmbCats.SelectedItem.ToString();
            MessageBox.Show(selItem);
        }


    }
}